body.logged-in #main,body.logged-in #main a{color:#fff;}
body.logged-in #main a{text-decoration:dashed;}
body.logged-in #main-content table{width:100%}
body.logged-in #content-display-overview{width:720px;}
body.logged-in #main .tabs *{background:#000;}body.logged-in #main .tabs li.active a{color:green;}
body.logged-in.node-type-product .body-field-wrapper{display:none;}

body.logged-in .vertical-tabs{background:#000;}
body.logged-in #tabs-tabset ul.ui-tabs-nav li a{background:transparent;}
.logged-in #main-content .views-edit-view a{color:#009900;}